.navigation {
     margin: 15px 0;
}
.topnav {
     margin: 0 !important;
}
.topnav > li {
     margin: 0 30px 0 0 !important;
}
.topnav > li:last-child {
     margin: 0 !important;
}

.logo {
     position: absolute;
     z-index: 1002;
}

.joblisting {
     padding: 15px;
     background-color: #ededed;
}
.joblisting img {
     max-width: 330px !important;
     padding: 4px;
       background-color: #fff;
       border: 1px solid #ccc;
       border: 1px solid rgba(0, 0, 0, 0.2);
       -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
          -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
               box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

#inner-headline {
}

.icon-calendar.active {
     background-color: #bd3023 !important;
}
.icon-calendar.active:hover, .icon-info-sign.active:hover, .icon-group.active:hover  {
	background-color:#000 !important;
	text-decoration:none;
}
.icon-info-sign.active {
     background-color: #601769 !important;
}
.icon-group {
     background-color: #0e6ab0 !important;
}

#shinny-subnav {
     margin:10px 0 10px 0;
     text-align: right;
}
#shinny-subnav li {
     display: inline-block;
     margin-right: 10px;
     color: #fff;
}
#shinny-subnav li:last-child {
     margin-right: 0;
}
#shinny-subnav li a {
	color: #fff;
}

#shinny-table {
     width: 100%;
}
.shinny-event {
     background-color:#e4e4e4;
     height: 157px;
     padding:5px;
     margin: 1px;

     font-size: 13px;
}
.shinny-event div {
     margin-bottom: 5px;
}
.shinny-date {
     color: #000;
     font-size: 14px;
}

#game-details {
     width: 100%;
     margin-bottom:40px;
}

#game-details td {
	padding: 2px 0;
	
	
}
#game-details a.action {
	padding:0 6px 0 3px;
	border-right:1px solid #ccc;
}
#game-details a.action:last-child {
	border-right: none;
}

#game-details tr.player td {
	border-bottom:1px solid #eee;
}
#login-list {
     margin: 10px 0;
}
#login-list li {
     display: inline-block;
     margin-right: 10px;
}

.joblisting {
	min-height:400px;
}

.text-center {
	text-align: center;
}
.uppercase {
	text-transform: uppercase;
	font-weight: bold;
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
     .nivo-caption {
          display: none !important;
     }

     .logo {
          position: relative;
          width: 150px;

     }
     .navigation {
          margin: 0;
     }
     .nav {
          margin-top: 10px !important;
     }
     .joblisting img {
          max-width: 240px !important;
     }
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
     .nivo-caption {
          display: none !important;
     }

     .logo {
          position: relative;
          width: 150px;
     }
     .navigation {
          margin: 0;
     }
     .nav {
          margin-top: 10px !important;
     }
     .joblisting img {
          max-width: 240px !important;
     }
}
.calendar {
	border-spacing: 5px;
	border-collapse: separate;
}
.calendar .game {
	background-color:#e4e4e4;
	padding: 5px;
	height: 150px;
}
